@charset "UTF-8";

/* 사용자 만족도 평가 */
.satisfaction-box{margin:55px 0 0;padding:15px 10px 16px;text-align:center;border:1px solid #e3e2e2;border-top-color:#5c5c5c;}
.satisfaction-box p{display:inline-block;padding:0 27px 0 0;margin:0 -4px 0 0;font-size:20px;font-weight:500;vertical-align:middle;}
.satisfaction-box ul{display:inline-block;margin:0 -4px 0 0;text-align:center;vertical-align:middle;}
.satisfaction-box ul > li{display:inline-block;margin:0 -4px 0 0;padding-right:22px;vertical-align:middle;}
.satisfaction-box ul > li:last-of-type{margin:0;}
.satisfaction-box ul > li .btn-radio{display:none;}
.satisfaction-box ul > li .btn-radio + label{display:inline-block;position:relative;padding-left:22px;font-weight:400;cursor:pointer;vertical-align: top;}
.satisfaction-box ul > li .btn-radio + label:before{content:'';display:inline-block;position:absolute;top:6px;left:0;padding:0 0 0 3px;width:15px;height:15px;border:1px solid #848484;background-color:#fff;font-size:13px;border-radius:20px;box-sizing:border-box;}
.satisfaction-box ul > li .btn-radio:checked + label:after{content:'';display:block;position:absolute;top:10px;left:4px;width:7px;height:7px;background-color:#848484;border-radius:7px;}
.satisfaction-box ul > li .btn-radio + label span{font-size:14px;font-weight:200;vertical-align:middle;}
.satisfaction-box button{display:inline-block;padding:0 20px;min-width:130px;min-height:45px;background-color:#464646;font-size:16px;line-height:16px;font-weight:400;color:#fff;border:none;box-sizing:border-box;text-align:center;vertical-align: middle;}
.satisfaction-box .info-box{display:block;max-width:1144px;margin:0 auto;text-align:left;}
.satisfaction-box .info-box li {position:relative;padding:0 12px 0 0;margin:0 10px 0 0;font-size:14px;line-height:20px;color:#777;font-weight:400;}
.satisfaction-box .info-box li:last-of-type{margin:0;padding:0;}
.satisfaction-box .info-box li:after{content:'';position:absolute;top:3px;right:0;display:block;width:1px;height:13px;background-color:#d3d3d3;}
.satisfaction-box .info-box li:last-of-type:after{display:none;}
.satisfaction-box .info-box li:first-of-type{padding:0 12px 0 10px;}
.satisfaction-box .info-box li:first-of-type:before{content:'*';position:absolute;top:0;left:0;}
.satisfaction-box .info-box li a{color:#777;}

@media screen and (max-width:1024px){
  /* 사용자 만족도 평가 */
  .satisfaction-box fieldset:after{content:'';display:block;clear:both;}
  .satisfaction-box p{display:block;padding:0;margin:0;text-align:left;}
  .satisfaction-box ul{float:left;padding:10px 0 0;}
  .satisfaction-box ul > li{padding:0 19px 0 0;}
  .satisfaction-box ul > li .btn-radio + label img{display:none;}  
  .satisfaction-box button{float:right;}
  .satisfaction-box .info-box{padding:10px 0 0;}

}

@media screen and (max-width:768px){

  /* 사용자 만족도 평가 */
  .satisfaction-box{margin:30px 0 0;padding:10px;text-align:left;}
  .satisfaction-box p{font-size:16px;padding:0 0 5px;}
  .satisfaction-box ul{float:none;padding:0 0 13px;}
  .satisfaction-box ul > li{padding:0 19px 0 0;}
  .satisfaction-box ul > li .btn-radio + label span{font-size:14px;}
  .satisfaction-box button{float:none;min-width:100%;min-height:35px;font-size:14px;}
  .satisfaction-box .info-box li{font-size:14px;line-height:19px;}
  
}